Template:Mallian/styles.css: Difference between revisions

From Icosapedia
Jump to navigationJump to search
Icosapedia>Sapero
Created page with "@font-face { font-family: "TemplateStyles-mallian"; src: url('https://balls.skin/m/sapero/mallian.ttf') format('truetype'); font-weight: normal; font-style: normal; } .mallian { font-family: "TemplateStyles-mallian"; }"
 
m 1 revision imported
 
(No difference)

Latest revision as of 20:13, 11 March 2026

@font-face {
    font-family: "TemplateStyles-mallian";
    src: url('https://balls.skin/m/sapero/mallian.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.mallian {
 font-family: "TemplateStyles-mallian";
}